{
  "common": {
    "success": "Successfully",
    "failed": "Failed",
    "updateSuccess": "Update successfully",
    "updateFailed": "Update failed",
    "createSuccess": "Create successfully",
    "createFailed": "Create failed",
    "deleteSuccess": "Delete successfully",
    "deleteFailed": "Delete failed",
    "objectNotFound": "Object not found",
    "databaseError": "Database error",
    "cacheError": "Cache error",
    "constraintError": "Operation failed: Data conflict",
    "validationError": "Operation failed: Validation failed",
    "notSingularError": "Operation failed: Data not unique",
    "permissionDeny": "User does not have permission to access this interface"
  },
  "init": {
    "alreadyInit": "Already initialized",
    "initializeIsRunning": "Initialize is running"
  }
}